a {
    text-decoration: none;
    color: #666;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -webkit-tap-highlight-color: transparent;
    outline: none;
}

li {
    list-style: none;
}

.app-api {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.readmore{
    width: 100%;
    text-align: center;
}
.pagination{
    width: auto;
}

.pagination li{
    display: inline;
    padding: 5px;
}

.active{
    color:#000;
    font-weight: bold;
}

.app-api-tool {
    margin: 10px 0;
    display: -webkit-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.app-api-tool h2 {
    font-size: 16px;
    color: #333;
    font-weight: bold;
}

.app-api-tool a {
    font-size: 14px;
    color: #999;
}

.app-api-content {
    display: -webkit-box;
    display: flex;
    justify-content: flex-start;
    text-align: center;
    flex-wrap: wrap;
    align-items: center;
}

.app-api-content li {
    width: 12.66%;
    text-align: center;
    margin: 10px 2%;
}

.app-api-content-img {
    max-width: 100px;
    max-height: 100px;
    min-height: 60px;
    overflow: hidden;
    border-radius: 30%;
    margin: 0 auto;
    box-shadow: 0 5px 13px rgba(255, 90, 94, .5);
}

.app-api-content-img img {
    width: 100%;
    height: auto;
    border-radius: 30%;
    display: block;
}

.app-api-content-img img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.app-api-content li h3 {
    font-size: 14px;
    line-height: 2;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
}

@media (max-width:1000px) {
    .app-api-content li {
        width: 16%;
    }
}

@media (max-width:560px) {
    .app-api-content li {
        width: 21%;
    }
}


/*文章页*/
a{text-decoration:none;color:#666;-webkit-touch-callout: none;-webkit-user-select: none;-webkit-tap-highlight-color: transparent; outline: none;}
li{list-style: none;}
.rand-api{max-width:1200px;width: 100%;margin:0 auto;}
.rand-api-mode{background: rgba(225,225,225,.45);padding:10px;border-radius:5px;display: -webkit-box;display: flex;justify-content: space-between;align-items:center;}
.rand-api-img{width:70px;height:70px;overflow: hidden;border-radius: 30%;box-shadow: 0 5px 13px rgba(255,90,94,.5);}
.rand-api-img img{width:100%;height:auto;}
.rand-api-content{width: calc(100% - 80px);}
.rand-api-content h2{height: 46px;overflow: hidden;font-size:16px;line-height:normal;font-weight: 600;color: #333;margin:0;padding:0;}
.rand-api-content h3{height:24px;font-size:14px;line-height:normal;color: #909090;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;margin:0;padding:0;}